---
layout: markdown_page
title: Product Stage Direction - Manage
description: "The Manage stage in GitLab delights business stakeholders and enables organizations to work more efficiently"
canonical_path: "/direction/manage/"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Overview

<p align="center">
    <font size="+2">
        <b>Manage your GitLab workspace and view your DevOps adoption to increase efficiency and be compliant</b>
    </font>
</p>

<%= partial("direction/manage/templates/intro") %>

<%= devops_diagram(["Manage"]) %>

## Stage Overview

<%= partial("direction/manage/templates/overview") %>

## Our Groups

<%= partial("direction/manage/templates/groups") %>

### Authentication and Authorization

<%= partial("direction/manage/auth/templates/overview") %>

### Organization

<%= partial("direction/manage/organization/templates/overview") %>

### Import

<%= partial("direction/manage/importers/templates/overview") %>

### Foundations

<%= partial("direction/manage/foundations/templates/overview") %>

### Integrations

<%= partial("direction/manage/integrations/templates/overview") %>

### Resourcing and Investment

The existing team members for the Manage Stage can be found in the links below:

* [Project Management](https://about.gitlab.com/handbook/engineering/development/dev/#manage)

## 3 Year Stage Themes

<%= partial("direction/manage/templates/themes") %>

## 3 Year Strategy

<%= partial("direction/manage/templates/strategy") %>

## 1 Year Plan

<%= partial("direction/manage/templates/goals") %>

<%= partial("direction/manage/templates/next") %>

## Target audience

<%= partial("direction/manage/templates/audience") %>

## Metrics

<%= partial("direction/manage/templates/metrics") %>

## How we operate

<%= partial("direction/manage/templates/operate") %>

<%= partial("direction/categories", :locals => { :stageKey => "manage" }) %>

## Pricing

<%= partial("direction/manage/templates/pricing") %>

## Upcoming Releases

<%= direction["all"]["all"] %>

<%= partial("direction/other", :locals => { :stage => "manage" }) %>

<p align="center">
    <i><br>
    Last Updated: 2022-12-02
    </i>
</p>
